@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Poppins:wght@400;500;700&display=swap');


#family {
    margin-top: 200px !important;
}

.family-content{
    margin-bottom: 80px !important;
}

.family-content p{
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    font-size: 23px !important;
    font-weight: 500 !important;
    padding: 0 !important;
    display: block !important;

    /* font-size: 18px;
    font-weight: 400;
    background: #00a8ff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    color: #fff;
    border-radius: 20px;
    height: 120px;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1); */
}

.family-content p .kecil{
    font-size: 15px;
    margin-top: -140px;
}

.family-content .nomor{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 2.3rem;
}

.family-content-button{
    width: 80%;
    margin: 0 auto 0 auto;
}

.family-content-button a {
    background: #ff6200;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
    border-radius: 20px;
    text-decoration: none;
    transition: all 0.3s ease;
    text-transform: uppercase;
}

/* .family-button a {
    background: #ff6200;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
    padding: 10px;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
    border-radius: 15px;
    text-decoration: none;
    transition: all 0.3s ease;
    text-transform: uppercase;
}

.family-button a:hover,
#family .family-report a:hover {
    transform: scale(1.02);
    box-shadow: 0 7px 11px 0 rgba(1, 1, 1, 0.1);
    background: #e76514;
}

#family .family-report a {
    background: #ff6200;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    padding: 20px;
    margin-top: 70px;
    width: 400px;
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(1, 1, 1, 0.1);
    border-radius: 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease;
}*/

.family-should{
    width: 100%;
}
.should-text {
    text-align: center;
    letter-spacing: 1px;
}

.family-wish{
    margin-top: 100px !important;
}

.family-wish p {
    height: 50px !important;
}

.family-wish p .tebal{
    font-weight: 700;
    text-transform: uppercase;
}

@media only screen and (max-width:420px){
    .family-content p .kecil{
        font-size: 12px;
    }
}